                         SEQUENCE LISTING

<110>  SHIMADZU CORPORATION
       NATIONAL CEREBRAL AND CARDIOVASCULAR CENTER
 
<120>  METHOD OF DETECTING GENE POLYMORPHISM

<130>  P19044WO

<150>  JP 2020-172944
<151>  2020-10-14

<160>  14    

<170>  PatentIn version 3.5

<210>  1
<211>  17
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a PCR forward primer to 
       amplify ApoE gene fragment containing the codon corresponding to 
       the 112th amino acid residue.

<400>  1
caaggagctg caggcgg                                                      17


<210>  2
<211>  18
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a PCR reverse primer to 
       amplify ApoE gene fragment containing the codon corresponding to 
       the 112th amino acid residue.

<400>  2
cagctcctcg gtgctctg                                                     18


<210>  3
<211>  15
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a PCR forward primer to 
       amplify ApoE gene fragment containing the codon corresponding to 
       the 112th amino acid residue.

<400>  3
ggcgcaggcc cggct                                                        15


<210>  4
<211>  14
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a PCR reverse primer to 
       amplify ApoE gene fragment containing the codon corresponding to 
       the 112th amino acid residue.

<400>  4
cggcgccctc gcgg                                                         14


<210>  5
<211>  17
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a PCR forward primer to 
       amplify ApoE gene fragment containing the codon corresponding to 
       the 158th amino acid residue.

<400>  5
cgcaagctgc gtaagcg                                                      17


<210>  6
<211>  16
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a PCR reverse primer to 
       amplify ApoE gene fragment containing the codon corresponding to 
       the 158th amino acid residue.

<400>  6
cgcggatggc gctgag                                                       16


<210>  7
<211>  17
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a PCR forward primer to 
       amplify ApoE gene fragment containing the codon corresponding to 
       the 158th amino acid residue.

<400>  7
cgtaagcggc tcctccg                                                      17


<210>  8
<211>  14
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a PCR reverse primer to 
       amplify ApoE gene fragment containing the codon corresponding to 
       the 158th amino acid residue.

<400>  8
cggcgccctc gcgg                                                         14


<210>  9
<211>  15
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a probe to detect amplified
       ApoE gene fragment containing the wild-type gene polymorphism 
       corresponding to the 112th amino acid residue.

<400>  9
ggacgtgtgc ggccg                                                        15


<210>  10
<211>  15
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a probe to detect amplified
       ApoE gene fragment containing the mutant gene polymorphism 
       corresponding to the 112th amino acid residue.

<400>  10
ggacgtgcgc ggccg                                                        15


<210>  11
<211>  17
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a probe to detect amplified
       ApoE gene fragment containing the wild-type gene polymorphism 
       corresponding to the 158th amino acid residue.

<400>  11
ctgcagaagc gcctggc                                                      17


<210>  12
<211>  17
<212>  DNA
<213>  Artificial Sequence

<220>
<223>  Synthesized oligonucleotide to act as a probe to detect amplified
       ApoE gene fragment containing the mutant gene polymorphism 
       corresponding to the 158th amino acid residue.

<400>  12
ctgcagaagt gcctggc                                                      17


<210>  13
<211>  244
<212>  DNA
<213>  Homo sapiens


<220>
<221>  misc_feature
<223>  ApoE gene sequence of the region containing the gene polymorphism
       corresponding to the 112th amino acid residue.

<220>
<221>  variation
<222>  (122)..(124)
<223>  The wild-type codon corresponding to the 112th amino acid 
       residue.

<400>  13
gaaggcctac aaatcggaac tggaggaaca actgaccccg gtggcggagg agacgcgggc       60

acggctgtcc aaggagctgc aggcggcgca ggcccggctg ggcgcggaca tggaggacgt      120

gtgcggccgc ctggtgcagt accgcggcga ggtgcaggcc atgctcggcc agagcaccga      180

ggagctgcgg gtgcgcctcg cctcccacct gcgcaagctg cgtaagcggc tcctccgcga      240

tgcc                                                                   244


<210>  14
<211>  208
<212>  DNA
<213>  Homo sapiens


<220>
<221>  misc_feature
<223>  ApoE gene sequence of the region containing the gene polymorphism
       corresponding to the 158th amino acid residue

<220>
<221>  variation
<222>  (135)..(137)
<223>  The wild-type codon corresponding to the 158th amino acid 
       residue.

<400>  14
gccgcctggt gcagtaccgc ggcgaggtgc aggccatgct cggccagagc accgaggagc       60

tgcgggtgcg cctcgcctcc cacctgcgca agctgcgtaa gcggctcctc cgcgatgccg      120

atgacctgca gaagcgcctg gcagtgtacc aggccggggc ccgcgagggc gccgagcgcg      180

gcctcagcgc catccgcgag cgcctggg                                         208


